[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.RemoveHandlerActiveControlChanged

RemoveHandlerActiveControlChanged - method for removing a handler for a change in the active control

## Declaration

Source position: forms.pp line 1008

`public procedure TScreen.RemoveHandlerActiveControlChanged(`
`OnActiveControlChanged: TScreenControlEvent`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.